html
{
}

#top
{
  position:relative;
  margin:5px auto 10px auto;
  padding:0;
  top:0;
  right:0;
  width:750px;
  height:225px;
  overflow:hidden;
  text-align:center;
}

#topLogo
{
  position:absolute;
  right:0;
  top:90px;
  padding:0;
  margin:0;
}

#topBannerSpace
{
  position:absolute;
  right:0;
  top:0px;
  height:65px;
  width:750px;
  margin:0;
  padding:8px 0 0 0;
  background-color:#c8c8c8;
  text-align:center;
}

#topBannerSpace .banner
{
  display:inline;
}

#topBannerSpace object
{
  width:220px;
  height:60px;
}

#navigation_areas
{
  position:absolute;
  right:200px;
  width:85px;
  top:90px;
}



#navigation
{
  position:absolute;
  right:295px;
  width:300px;
  top:90px;
}

#navigation img
{
  float:right;
}

#friendsEntry
{
  position:absolute;
  left:0px;
  top:155px;
  text-align:center;
  width:158px;
  font-size:12px;
  background-color:#932922;
}

#friendsEntry a
{
  color:white;

}



#searchBox
{
  position:absolute;
  left:0px;
  width:159px;
  height:61px;
  top:90px;
  background-image:url("../../images/search_back.png");
  background-color:#e1a42a;
}  

#searchBox input.field
{
  position:absolute;
  left:8px;
  top:16px;
  width:140px;
  height:19px;
  border:1px solid #afafaf;
}

#searchBox input.submitImage
{
  position:absolute;
  left:11px;
  bottom:6px;
}

#topBar
{
  position:absolute;
  left:0;
  width:100%;
  top:180px;
}

#topBar a
{
  float:right;
}

#topBar a
{
  width:92px;
  background-color:#932922;
  color:white;
  font-weight:bold;
  height:30px;
  padding-top:11px;
  border-left: 1px solid white;
  cursor:pointer;
}


#main
{
  width:740px;
  margin:auto;
  position:relative;

}  

#rightBanners
{  
  position:absolute;
  top:0px;
  right:0px;
  width:180px;
  height:200px;
}

#rightBanners div
{
  height:50px;
  overflow:hidden;
  margin: 0 0 8px 0;
  padding:0;
}

#rightBanners div img
{
  
}

#rightBanners div object
{
  width:180px;
  height:50px;
  width:100%;
}


#textBanners
{
  position:absolute;
  top:290px;
  width:188px;
  right:0px;
}

#textBanners h3
{
  margin:0;
  padding:0;
}

#textBanners div.banner
{
  width:180px;
  height:20px;
  background-color: #f9dab4;
  border-bottom:1px solid white;
  text-align:center;
  overflow:hidden;
}

#textBanners div.banner a
{
  font-size:15px;
  color:#961207;
}



#mainContent
{
  position:relative;
  top:0px;
  right:185px;
  padding-right:5px;
  border-left:1px solid #afafaf;
  border-right:1px solid #afafaf;
  width:434px;
}

#mainContentLong
{
  position:relative;
  top:0px;
  right:185px;
  padding-right:5px;
  border-left:1px solid #afafaf;
  border-right:1px solid #afafaf;
  width:538px;
}

#leftContent
{
  position:absolute;
  top:0px;
  left:0px;
  width:103px;
}

#left.homepage_left
{
  top:13px;
  left:15px;
  width:160px;
}

#credit
{
  width:780px;
  margin:auto;
  position:relative;
  height:20px;
}

#credit a
{
  font-size:10px;
  color:#698135;
}

#credit #linkGalsoft
{
  position:absolute;
  bottom:0;
  right:2px;
}

#credit #linkDesigner
{
  position:absolute;
  bottom:0;
  left:2px;
}

#footer
{
  margin-top:16px;
  width:740px;
  margin:16px auto 0 auto;
  color:#9d9e9f;
  padding-top:5px;
  border-top:1px solid #9d9e9f;
  text-align:center;
  position: relative;
}

* html #footer
{
  position:relative;
  height:1px;
}

#leftTextBanners ul
{
  margin:0;
  padding:0;
  font-weight:bold;
  text-align:center;
}

#leftSpecialBanners li.even
{
  background-color:#e1a42a;
  height:25px;
  overflow:hidden;
}

#leftSpecialBanners li.even a
{
  color:#891e12;
  font-size:11px;
}

#leftSpecialBanners li.odd
{
  background-color:#af0000;
  height:25px;
  overflow:hidden;
}

#leftSpecialBanners li.odd a
{
  color:white;
  font-size:11px;
}


#leftTextBanners ul li
{
  margin:0 0 1px 0;
  padding:0;
  display:block;
  list-style:none;
}

.PageSelector li
{
  display:inline;
  list-style:none;
}

#credit
{
  margin:0;
  padding:0;
  font-size:10px;
  text-align:right;
  float:right;
  width:50%;
  color:#666666;
}

#creditGalsoft
{
  margin:0;
  float:right;
  width:50%;
  text-align:left;
  padding:0;
  font-size:10px;
  color:#666666;
}


#credit a
{
  color:#961207;
}

